<!DOCTYPE html>
<html>
<head>
	<?php include('include/head.php'); ?>
	
	<!-- <title>Add Gallery </title> -->
</head>
<body>
	<?php include('include/header.php'); ?>
	<?php include('include/sidebar.php'); ?>
	<div class="main-container">
		<div class="pd-ltr-20 customscroll customscroll-10-p height-100-p xs-pd-20-10">
			<div class="min-height-200px">
				<div class="page-header">
					<div class="row">
						<div class="col-md-6 col-sm-12">
							<div class="title">
								<h4>Update Course</h4>
							</div>
							<nav aria-label="breadcrumb" role="navigation">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="dashboard.php">Dashboard</a></li>
									<li class="breadcrumb-item"><a href="#">Coure</a></li>
									<li class="breadcrumb-item"><a href="view_course.php">View Course</a></li>
									
                  					<li class="breadcrumb-item active" aria-current="page">Update Course</li>
								</ol>
							</nav>
						</div>
						<div class="col-md-6 col-sm-12 text-right">
              <div class="dropdown">
                <a class="btn btn-primary" href="view_course.php" role="button">
                  View Course
                </a>
              </div>
            </div>
					</div>
				</div>


				
<div class="pd-20 bg-white border-radius-4 box-shadow mb-30">
					<div class="clearfix">
						<div class="pull-left">
							<!-- <h4 class="text-blue">Add Video</h4> -->
						</div>
						
					</div><br> 
					
					<form method="post" enctype="multipart/form-data">
			 <?php 
                $sel=mysqli_query($connect,"select * from tbl_course where fld_course_id='".$_GET['fld_course_id']."'") or die(mysqli_error($connect));
                $fetch=mysqli_fetch_array($sel);
              ?> 		
						<div class="form-group row">
							<label class="col-sm-12 col-md-2 col-form-label">Course Name<span class="text-danger">*</span> : </label>
							<div class="col-sm-12 col-md-10">
								<input type="text" name="course_name" placeholder="Enter Payment Mode" value="<?php echo $fetch['fld_course_name']?>" class="form-control" oninput="this.value = this.value.replace(/[^a-zA-Z\s.]/g, '').replace(/(\..*)\./g, '$1');">
							</div>
						</div>				
						<div class="form-group row">
							<div class="col-sm-12 col-md-10">
							<center><input class="btn btn-success" value="Update" type="submit" name="update">&nbsp;
								<a href="view_course.php" class="btn btn-warning">Back</a></center>
							</div>
						</div>
					</form>
<?php

//error_reporting(0);
    
    if(isset($_POST['update']))
    {
     extract($_POST);
     
    $abc=mysqli_query($connect,"select * from tbl_course where fld_course_name='".$_POST['course_name']."' and fld_course_id!='".$_GET['fld_course_id']."'and fld_course_delete='0'");

	if(mysqli_num_rows($abc)==1)
	{
      	echo "<script>";
        echo "alert('Course Name Alredy Exist');";
        //echo "window.location.href='add_course.php';";
        echo "</script>"; 
 
    }    
    else
    {
     $update=mysqli_query($connect,"update tbl_course set
                fld_course_name='".$_POST['course_name']."'
                where fld_course_id='".$_GET['fld_course_id']."'") or die(mysqli_error($connect));
     if($update)
                              {
           echo '<script type="text/javascript">';
           echo " alert('Course Name Updated Successfully');";
           echo 'window.location.href = "view_course.php";';
           echo '</script>';
      
                          }
                         else
                         {
           echo '<script type="text/javascript">';
           echo "alert('Course Name not Updated');";
           echo '<script>';
        }
    }
}

?>                 
	
					 
	</div>
			<?php include('include/footer.php'); ?>
		</div>
	</div>
	<?php include('include/script.php'); ?>
	
</body>
</html>
